{% load don_template_functions %}
<div class="filters">{% include "partials/facet_filters.html" %}</div>
<div class="results">
    <div class="results__header">
        {% if paginator.count %}<span class="results-count filter-hx-indicator">{{ paginator.count }} {% if paginator.count == 1 %} repository {% else %} repositories {% endif %}</span>{% endif %}
        <a href="{% url 'web:repository_add' %}" class="button button--add-icon">Repository toevoegen</a>
    </div>
    <div class="filter-hx-indicator filter-spinner mb-04">
        <div class="spinner"></div>
    </div>
    {% if paginator.count %}
        <ul class="results__list item-list filter-hx-indicator ">
            {% for repository in repository_list %}
                {% repository_item repository %}
            {% endfor %}
        </ul>
        {% include "partials/paginator.html" %}
    {% else %}
        Geen repositories gevonden.
    {% endif %}
</div>
